2019-10-15 11:01 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004099Wizball[WHDLoad Installs Games] slavepublic2019-09-30 11:59
Reporterd3cka2d3pwood 
Assigned ToWeplProject InfoWizball (Ocean)
http://www.whdload.de/games/Wizball.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004099: Game crashes after 5mins
DescriptionThe game crashes after 5mins of play.
I posted this issue on the Amiga group on Facebook and Ben Ziehner came to the rescue, he said it was a protection issue and he sent me another version. This version seems to work fine but it crashes I think when you are awarded an extra life. Just a guess but might be something to do with the unlimited lives option when you start the game?
I have uploaded an image of what the screen looks like when it crashes.
Steps To ReproducePlay the game in 1 player mode and get an extra life.
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0007052

Wepl (manager)

please check if new Slave attached to 0002499 fixes the problem

note ~0007067

Wepl (manager)

Should be fixed with lastest update.

note ~0007069

Hexaae (reporter)

P.S.
Did you know it exists a wonderful remake for Windows? ;)
http://retrospec.sgn.net/game-links.php?link=wizball
+Notes

-Issue History
Date Modified Username Field Change
2019-04-01 10:40 d3cka2d3pwood New Issue
2019-04-01 10:40 d3cka2d3pwood File Added: IMG_1798.jpg
2019-09-17 10:39 Wepl Assigned To => Wepl
2019-09-17 10:39 Wepl Status new => assigned
2019-09-17 10:40 Wepl Note Added: 0007052
2019-09-29 23:27 Wepl Status assigned => resolved
2019-09-29 23:27 Wepl Resolution open => fixed
2019-09-29 23:27 Wepl Note Added: 0007067
2019-09-30 11:59 Hexaae Note Added: 0007069
+Issue History